#241 Please update AdvanceCD to current

closed-rejected
nobody
advcd (18)
5
2014-03-05
2007-01-04
David Guntner
No

Would it be possible to update the AdvanceCD package to something more current? :-) It hasn't been updated in quite some time that I can tell, and the kernel it currently contains doesn't detect many of the newer video boards on boot (in my case, a Geforce 6200, with a Geforce 7600GS ordered & being shipped which will replace it), thus preventing it from booting up. For that matter, it would be nice it it was updated to include the current AdvanceMAME, AdvanceMESS and AdvanceMENU packages that it contains... :-)

But at the very least, getting an updated kernel that can handle newer video boards would be nice.

Thanks for your consideration.

--Dave

Discussion

    • Status: open --> closed-rejected